/*.ellipsis {
	height:3rem;
  	overflow: hidden;
    white-space: wrap;
    text-overflow: ellipsis;
}*/

/* NAV BARR CSS*/
.tm-header .uk-navbar-left .uk-logo{
    /* padding-right: 40px; */
    /* margin-left: -10px; */
}
.tm-header .uk-navbar-nav,
.tm-header .uk-navbar-right{
    border-bottom: #f0b323  0px solid;
}
.tm-header .uk-logo img{
    padding-top:5px;
}
.tm-header .uk-navbar-right{
    margin:0 !important;
    width: 1px;
    flex: 1;
    min-width: 0;
    flex-basis: 1px;
}
.tm-header .uk-navbar-right > div{
    margin-left: auto;
}
.tm-header .uk-navbar-nav > li:nth-child(1) .uk-navbar-dropdown-nav,
.tm-header .uk-navbar-nav > li:nth-child(2) .uk-navbar-dropdown-nav,
.tm-header .uk-navbar-nav > li:nth-child(3) .uk-navbar-dropdown-nav{
    display:flex;
}
.tm-header .uk-navbar-nav > li:nth-child(1) .uk-navbar-dropdown-nav > li,
.tm-header .uk-navbar-nav > li:nth-child(2) .uk-navbar-dropdown-nav > li,
.tm-header .uk-navbar-nav > li:nth-child(3) .uk-navbar-dropdown-nav > li{
    margin-right:20px;
    /* width: 150px; */
}
.tm-header .uk-navbar-nav > li:nth-child(1) .uk-navbar-dropdown-nav > li > a,
.tm-header .uk-navbar-nav > li:nth-child(2) .uk-navbar-dropdown-nav > li > a,
.tm-header .uk-navbar-nav > li:nth-child(3) .uk-navbar-dropdown-nav > li > a{
    font-weight: 800;
}
.tm-header .uk-navbar-dropdown{
    width:auto;
}
.tm-header .uk-navbar-dropdown-grid .uk-parent .uk-nav-sub{
    padding:0;
}
.tm-header .uk-search-input{
    width: 200px;
}
.tm-header .uk-drop{
    width: 200px;
    transform: translateX(100px);
}
/*MOBILE NAV*/
#widget-media_image-3 > a{
	width:100%;
	height: 100%;
}
#widget-media_image-3 > a > img{
    max-height: 100%;
    height: 100%;
    width: auto;
    padding: 5px 0;
}
/* MENU CSS */
/* .tcw-menu{
	background-image: url(/wp-content/uploads/footer-background-1.jpg);
	border-right:1px lightgrey solid;
}
.tcw-menu > button{
	color:black;
	top:10px;
	right:10px;
}
#tm-mobile .tcw-menu *,
.tcw-menu *{
	color: #6d6e71 !important;
	font-size: 11px;
    font-family: Lato !important;
    text-transform: uppercase;
    letter-spacing: 2px;

}
#tm-mobile .menu-title > a,
.menu-title > a{
	font-size: 30px;
	line-height: 1 !important;
}
.menu-toplevel{
	padding: 0 0 20px;
}
#tm-mobile .menu-toplevel > a,
.menu-toplevel > a{
	font-weight: 700;
	font-size: 14px;
	line-height: 1 !important;
	border-bottom: 2px solid #f0b323;
}
#tm-mobile .menu-highlight > a,
.menu-highlight > a{
	font-weight: 700;
	font-size: 11px;
	line-height: 1 !important;
	border-bottom: 2px solid #f0b323;

} */
/*#footer-menu-in-menu{*/
	/*width: 100vw;
	height:100vh;
	position: fixed;
	top:0;
	left:0;
	background-image: url(/wp-content/uploads/footer-background.jpg);
	overflow: scroll;*/
/*	width: 100vw;

}

body > div.uk-modal-full.uk-modal.uk-open > div > div,
body > div.uk-modal-full.uk-modal.uk-open{
	padding:0;
	min-height: 0!important;
	height:auto!important;
}
#footer-menu > div > div{
	padding-left: 0;
}
#footer-menu-in-menu #footer-menu,
body > div.uk-modal-full.uk-modal.uk-open > div > button{
	background:transparent;
	left:0;
	right:auto;
	padding: 20px;
}
body > div.uk-modal-full.uk-modal > div > div{
	min-height: 100%;
	height:100%;
}*/

/* CONTACT PAGE CSS*/
#Contact > div.uk-container{
	margin-top:40px;
}
/* BUTTON STRIPE CSS */
/*Kind of works so far*/

.striped-button {
  	display: block;
  	position: relative;
  	z-index: 100;
}
.striped-button:hover a{
	color:#6d6e71 !important;
}
.striped-button a{
	background-color: #f0b323 !important;
}

.striped-button:after {
	z-index: -1;
  	background: repeating-linear-gradient(
			  135deg,
			  white,
			  white 3px,
			  #6d6e71 4px,
			  #6d6e71 5px
			);
  	content: "";
 	width:100%;
  	height: 100%;
	position: absolute;
	top:5px;
	left:5px;
}

/* GLOBAL CSS*/
article section:first-child{
	/* padding-top: 0;
	margin-top: 0; */
}
@media screen and (min-width: 760px){
	/* .tm-header{
		height:80px;
	} */
}
/*NAV BAR CSS*/
/* 
#widget-media_image-3{
	position: absolute;
	right: -30px;
}
#widget-media_image-3 img{
	padding: 0px 15px;
}
#widget-search_widget-3{
	order:1;
}

.uk-navbar-right{
	width:100%;
	margin-left:-15px;
	margin-right: auto;
}

#search-widget > div > a{
	position:static;
	padding:0;
}
#search-widget > div > a > svg{
	color: #f0b323;
}
#search-widget > div > div > input{
	font-size: 16px;
	background: transparent;
	padding:1px 10px;
}
@media screen and (max-width: 640px){
	#search-widget > div > div{
		width:100%;
		max-width: 100%;
	}
} */

/*Form stuff*/
textarea.form-inputs{
	min-width: 100%;
	min-height: 100px;
}
.form-inputs-cb >*{
	width:50%;
	margin:0 !important;
}
@media screen and (max-width: 760px){
	.form-inputs-cb >*{
		width:100%;
	}
}

.form-inputs,
.form-inputs:active,
.form-inputs:focus{
	border:none !important;
	border-bottom: 3px solid white !important;
	background: transparent;
}
.form-enter{
	/*font-size:1em;*/
	color:black;
	background: transparent;
	padding:0;
}
.form-labels{
	font-weight: 600;
}
.search-select
{
	width:25%;
	border:none !important;
	border-bottom: 2px solid orange !important;
	font-weight: 500 !important;
	font-size:1.2em !important;
	background: transparent;
}
.search-select::-ms-expand {
    display: none;
}
.search-enter{
	padding: 0 20px;
	cursor: pointer;
}


/*FORMS CSS*/
.booking-form .uk-modal-body{
	/*background-image: url('/wp-content/uploads/footer-background.jpg');*/
	background-color: white;
	border:2px #f0b323 solid;
	border-radius: 10px;
}
.booking-form  textarea{
	min-height: 200px;
	min-width:100%;
}
.booking-form h6{
	margin: 10px 0;
}

.booking-form .wpcf7-list-item {
	display: block;
	margin:0;
}

.news-form .wpcf7-list-item {
	display: inline-block;
}
.wpcf7 .news-form > div{
	margin-top:10px;
}
.flex-space{
	margin-left: -10px;
}
.flex-space > *{
	padding-left: 10px;
}



/*DRYING MY CSS*/

.section-padded > section{
	margin-top: 40px;
}
.description{
	font-size:0.8em;
}
.featured-image{
	flex-grow: 1;
	min-height: 500px;
	max-height: 750px;
}
.categories .uk-cover-container .uk-overlay,
.categories .uk-cover-container .uk-overlay-default{
	opacity:0;
	transition: all 0.2s ease;
}
.categories .uk-cover-container .uk-overlay-default{
	background-color:rgba(0,0,0,0.4);
}

.categories .uk-cover-container:hover .uk-overlay,
.categories .uk-cover-container:hover .uk-overlay-default{
	opacity:1;
}

.categories img{
	height:auto;
	width:auto;
}
.highlight{
	padding:5px;
	border: 2px	#f0b323 solid;
	border-left: none;
	border-right: none;
	font-weight: 700;	
}
/*.slideshow,
.slideshow .uk-cover-container*/


/*.slideshow img{
	min-width: 100%;
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}*/

/* NOT FULL WIDTH CSS FOR SHOWCASE IMAGES*/
@media screen and (max-width : 760px){
	.showcase img{
		max-height: 100%;
		/* min-height: 400px; */
		height:auto;
		margin: 0 auto;
		width: auto;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		position: absolute;
	}
}
@media screen and (min-width : 761px){
	.showcase img{
		min-width:100%;
		height:auto;
		margin: 0 auto;
		width: auto;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		position: absolute;
	}
}
/* FULL WIDTH CSS */
/* .showcase img{
	min-width:100%;
	height:auto;
    margin: 0 auto;
    width: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
} */
.showcase,
.showcase ul
{
	height: 100%;
	overflow: hidden;
	max-height: 600px;
/*	min-height: 400px; */
}
/* PRODUCT SINGLE CSS */

	/*Related products//by tags css*/
		#products-related > div.uk-flex > div,
		#products-used > div.uk-flex > div{
			padding: 0 5px;
		}
		#products-related > div.uk-flex > div:first-child,
		#products-used > div.uk-flex > div:first-child{
			padding: 0 10px 0 0;
		}
		#products-related > div.uk-flex > div:last-child,
		#products-used > div.uk-flex > div:last-child{
			padding: 0 0 0 10px;
		}
		@media screen and (max-width: 640px){
			#products-related > div.uk-flex > div,
			#products-used > div.uk-flex > div{
				padding: 0;
			}
		}

		
		#product-featured-image{
			display:flex;
			flex-direction: column;
			align-items: stretch;
			justify-content: space-between;
		}
		#product-featured-image > div.uk-container.uk-grid.uk-grid-stack{
			padding: 20px 0 0;
		}
		#product-fields span,
		#product-fields p,
		#product-info p{
			margin:0;
		}
		#product-details p,
		#product-description p{
			font-size:0.8em;
		}
		
		#product-description *,
		#product-fields > div:first-child,
		#single-product > section:first-child{
			margin-top: 0;
		}
		#product-fields > div{
			margin-top: 20px;
		}
		#product-info > div{
			display:flex;
			flex-direction: row;
			align-items: stretch;
			justify-content: space-between;
		}
		#product-info > div > div > div:first-child{
			height:100%;
			display:flex;
			flex-direction: column;
			align-items: center;
			justify-content: center;
		}
		#products-related{
			margin-top: 80px !important;
		}
		#products-related > div{
			margin-top: 40px;
		}
		
		#product-bookings > div {
			margin-top: 20px;
		}
		#products-used a,
		#products-related a{
			text-decoration: none !important;
		}
		.related-product-single .related-product-thumb .uk-cover-container .uk-overlay,
		.related-product-single .related-product-thumb .uk-cover-container .uk-overlay-default{
			opacity:0;
			transition: all 0.2s ease;
		}
		.related-product-single .related-product-thumb .uk-cover-container .uk-overlay-default{
			background-color:rgba(0,0,0,0.4);
		}

		.related-product-single:hover .related-product-thumb .uk-cover-container .uk-overlay,
		.related-product-single:hover .related-product-thumb .uk-cover-container .uk-overlay-default{
			opacity:1;
		}

		#products-related > div > div.uk-flex > div,
			#products-used > div > div.uk-flex > div{
				padding: 0 5px;
			}
			#products-related .slider-nav,
			#products-used .slider-nav{
				float:right;
				min-width:30%;
			}
			@media screen and (max-width: 640px){
				#products-related > div > div.uk-flex > div,
				#products-used > div > div.uk-flex > div{
					padding: 0;
				}
			}

			/* BRAND PAGE CSS*/
#brand-featured img{
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

/* NEWS PAGE STYLING*/
.post-info{
	padding:10px;
	border-top: 2px	#f0b323 solid;
	margin-top:10px;
	display:flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: stretch;
}
.post-info div{
	margin:0;
}
/* CONTACT PAGE CSS*/
#contact-maps .office-image{
	height:300px;
	overflow: hidden;
	width:100%;
}
#contact-maps .office-image img{
	position: relative;
    top: 50%;
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    transform: translateY(-50%);
}
@media screen and (max-width: 960px){
	#contact-maps .office-image{
		height:500px;
	}
}

/* MASONRY CSS*/
.masonry-grid-item a{
	text-decoration: none;
}
.masonry-grid-item .uk-cover-container{
	height:100%;
}
.masonry-grid-item-news .uk-cover-container,
.masonry-grid-item-news-filter .uk-cover-container{
	height:250px;
}
.masonry-grid-item .uk-cover-container img{
	max-width: none;
	width:100%;
}
.masonry-grid-item > div{
	padding:5px;
	width:100%;
	height: 100%;
	box-sizing: border-box;
	display: inline-block;
}
/* 33 and 66.1 for thirds*/
.masonry-sizer{
	width: 33%;
	height:0;
}
.masonry-sizer-home{
	width: 50%;
	height:0;
}
.masonry-grid-item { 
	width: 33%; 
	height:400px;
}
.masonry-grid-item2{ 
	width: 66%;
	height:400px;
}
.masonry-grid-item3{ 
	width: 33%;
	height:400px;
}
.masonry-grid-item-home1,
.masonry-grid-item-home2,
.masonry-grid-item-home3{
	width:50%;
}
.masonry-grid-item-home1{
	height:400px;
}
.masonry-grid-item-home2{
	height:600px;
}
.masonry-grid-item-home3{
	height:200px;
}
.masonry-grid-item-news,
.masonry-grid-item-news-filter{
	width: 33%;
	height:400px !important;
}
@media screen and (max-width: 760px){
	.masonry-sizer,
	.masonry-grid-item,
	.masonry-grid-item2,
	.masonry-grid-item3{
		width:100%;
		height:200px;
	}
	.masonry-grid-item-home1,
	.masonry-grid-item-home2,
	.masonry-grid-item-home3{
		height:200px;
	}
}
.masonry-grid-item img{
	width:100% ;
	max-width: none ;
}
.masonry-grid-item .uk-cover-container .uk-overlay,
.masonry-grid-item .uk-cover-container .uk-overlay-default{
	opacity:0;
	transition: all 0.2s ease;
}
.masonry-grid-item .uk-cover-container .uk-overlay-default{
	background-color:rgba(240,179,35,.8);
}

.masonry-grid-item a:hover .uk-cover-container .uk-overlay,
.masonry-grid-item a:hover .uk-cover-container .uk-overlay-default{
	opacity:1;
}

#search-categories span{
	padding: 20px;
	border-bottom: 1px #f0b323  solid;
}

.masonry-filter-nav > li > a{
	color:black !important;
	background: transparent !important;
	border-bottom: 1px solid transparent;
	box-sizing: border-box;
	transition: all 0.2s ease;
}
.masonry-filter-nav > li:hover > a,
.masonry-filter-nav .uk-active a{
	color: #f0b323  !important;
	border-bottom: 1px solid #f0b323 ;
}

.blinking-cursor{
    display: none;
}
@media screen and (min-width: 760px){
/* Blinky Search */
.blinking-cursor {
    display: inline;
    position: absolute;
    top: 3px;
    left: 0px;
    font-weight: 300;
    font-size: 1.2em;
    color: #676975;
    -webkit-animation: 1s blink step-end infinite;
    -moz-animation: 1s blink step-end infinite;
    -ms-animation: 1s blink step-end infinite;
    -o-animation: 1s blink step-end infinite;
    animation: 1s blink step-end infinite;
  }
}
  @keyframes blink {
    from, to {
      color: transparent;
    }
    50% {
      color:#676975;
    }
  }
  
  @-moz-keyframes blink {
    from, to {
      color: transparent;
    }
    50% {
      color: #676975;
    }
  }
  
  @-webkit-keyframes blink {
    from, to {
      color: transparent;
    }
    50% {
      color:#676975;
    }
  }
  
  @-ms-keyframes blink {
    from, to {
      color: transparent;
    }
    50% {
      color: #676975;
    }
  }
  
  @-o-keyframes blink {
    from, to {
      color: transparent;
    }
    50% {
      color: #676975;
    }
  }